@charset "UTF-8";
/* CSS Document */

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

html body {

  color: #000000;
  font-size: 18px;
  line-height: 1.5em;
  font-family: 'Titillium Web', sans-serif;
  text-align: left;
  font-weight:400;
}

body.mceContentBody {
  background-color: #FFFFFF !important; /*hier die gewünschte Hintergrundfarbe angeben*/
  background-image: none;
  position:relative;
}

body.mceContentBody


/* Links */

body a {
  outline:none;
}
body a:link {
  color:#3F93C9;
  text-decoration: none;
}
body a:visited {
  color:#3F93C9;
  text-decoration: none;
}
body a:hover, body a:active, body a:focus {
  color:#3F93C9;
  text-decoration: none;
  border-bottom: 1px dotted;
}

body a.link {
  background:url('../images/pfeil.png') left center no-repeat;
  background-size: 15px 26px;
  padding-left:30px;
  text-decoration:none;
  font-weight:100;
  color: #186172;
}

body a.pdf {
  background: url('../images/pdficon.jpg') left no-repeat;
  padding-left: 25px;
}

/* Typographie */

h1, h2, h3, h4, h5, h6 {

	font-family: 'Titillium Web', sans-serif;
  color: #4A4A4A;
  font-weight:400;
	text-rendering: optimizeLegibility;
}

h1 {
  font-size: 35px;
  line-height: 1.25em;
  margin-bottom: .1em;
}

h2 {
  color: #4A4A4A;
  font-size: 28px;
  line-height: 1.35em;
  margin-bottom: 0.5333em;
}

.gbs3 a:hover, .gbs3 a:focus {
    color: #23527c;
    text-decoration: none;
}


/* Struktur */

.header-area {
  background: url('../images/header-background.png');
  background-size: cover;
  height: 222px;
  position: relative;
}

.header {
  padding-top: 40px;
}

.nav-area {
  background: rgba(255,255,255,0.8);
  position: absolute;
  bottom: 10px;
  height: 46px;
  width: 100%;
}

.main-content {
  padding: 40px;
  min-height: 800px;
}

.right {
  padding: 40px 0 40px 20px;
}

.footer-area {
  background: #F8F9F4;
  height: 45px;
}


/* Navigation */

.nav ul {
  padding: 0;
  margin: 0;
}

.nav li {
  list-style-type: none;
  float: left;
  padding-right: 20px;
}

.nav li a {
  font-size: 21px;
  font-weight: 600;
  color: #000;
  text-decoration: none;
  line-height: 46px;
}

.nav li a:hover {
  border-bottom: none;
}

/* Navigation > Dropdown-Navigation 2. Ebene */

.nav ul li ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	display:none;
}

.nav li:hover ul {
	background:#62A3C3;
	position:absolute;
	left:auto;
	top:auto;
	width:auto;
	height:auto;
	display:block;
  z-index: 999;
}

.nav li ul li {
	display:block;
	float:none;
	padding:0;
	width:100%;

}

.nav li ul li a {
	background:#62A3C3;
  color: #fff;
	display:block;
  font-size: 18px;
	font-weight:400;
	line-height:43px;
	padding:0 25px;
	width:200px;
}

.nav li.active ul li a {
	color:#fff;
	font-weight:400;
  border-bottom: none;
}

.nav li ul li.current a {
	background:rgba(0, 0, 0, .07);
	font-weight:400;
}

.nav li ul li a:hover {
	background:rgba(0, 0, 0, .07);
  border-bottom: none;
}

.nav li ul li:last-child a {
	border-bottom:none;
}

.nav li ul li.parent > a {
	background:url('../images/templatebilder/plus.png') 220px 0 no-repeat;
}

.nav li ul li.parent > a:hover {
	background:url('../images/templatebilder/plus.png') 220px 0 no-repeat;
}

.nav li ul li.item-246 a {
    line-height: 30px;
    padding: 5px 25px;

}

.nav li ul li.item-128 a,.nav li ul li.item-129 a {
  line-height: 25px;
  padding: 5px 25px;
}


/* Navigation > Dropdown-Navigation 3 Ebene */

.nav li:hover ul li ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	display:none;
}

.nav li:hover ul li:hover ul {
	position:absolute;
	left:auto;
	top:auto;
	width:auto;
	height:auto;
	display:block;
	margin:-44px 0 0 250px;
	border-left: 1px solid #fff;
}

.nav li ul li.current ul li a {
	background:#E9ECF0;
	font-weight:400;
}

.nav li ul li.current ul li a:hover {
	background:#D3D9E2;
}

/*.nav li ul li ul li.item-162 a, .nav li ul li ul li.item-173 a, .nav li ul li ul li.item-174 a,
.nav li ul li ul li.item-175 a, .nav li ul li ul li.item-176 a, .nav li ul li ul li.item-177 a,
.nav li ul li ul li.item-178 a, .nav li ul li ul li.item-179 a, .nav li ul li ul li.item-180 a,
.nav li ul li ul li.item-181 a, .nav li ul li ul li.item-182 a, .nav li ul li ul li.item-183 a,
.nav li ul li ul li.item-184 a, .nav li ul li ul li.item-185 a, .nav li ul li ul li.item-186 a,
.nav li ul li ul li.item-187 a, .nav li ul li ul li.item-188 a, .nav li ul li ul li.item-189 a,
.nav li ul li ul li.item-190 a, .nav li ul li ul li.item-191 a, .nav li ul li ul li.item-191 a,
.nav li ul li ul li.item-192 a, .nav li ul li ul li.item-193 a, .nav li ul li ul li.item-194 a,
.nav li ul li ul li.item-195 a, .nav li ul li ul li.item-196 a, .nav li ul li ul li.item-197 a,
.nav li ul li ul li.item-198 a, .nav li ul li ul li.item-199 a, .nav li ul li ul li.item-206 a,
.nav li ul li ul li.item-214 a, .nav li ul li ul li.item-220 a
{
    line-height: 30px;
    padding: 5px 25px;

}*/


/* Right */
.right {
  text-align: left;
}

.right h3, .right h3 strong {
  font-size: 22px;
  line-height: 26px;
  font-weight: 600;
  text-transform: none;
  margin-top: 10px;
}

.right label {
  margin-top: 10px;
}

.smanmod_fleft {
  float: left;
  clear: both;
}

.smanmod_fleft button {
  min-height: 40px;
  padding: 0 15px;
  line-height: 40px;
  font-size: 16px;
  background-color: #00a8e6;
  color: #fff;
  border: 0;
  margin-bottom: 3px;
  position: relative;
  top: -20px;
}

.smanmod_fleft.samncal button {
  position: relative;
  top: 0;
}

.smanmod_fleft button:focus,
.smanmod_fleft button:hover {
  background-color: #35b3ee;
  border: 0;
}



/* Seitennavigation */

.right .moduletable-nav li {
	list-style-type:none;
	line-height:34px;
  background: #F8F9F4;
  margin-bottom: 2px;
  float: none;
  padding: 0 20px;
}

.right .moduletable-nav li.item-128 a, .right .moduletable-nav li.item-129 a {
	line-height:18px;
	padding:5px 0;
}

.right .moduletable-nav li a {
	font-size:18px;
	font-weight:400;
  width: auto;
}


.right .moduletable-nav li a:hover {
	text-decoration:none;
  color: #62A3C3;
}

.right .moduletable-nav li.current > a {
  color: #62A3C3;
}

/* Navigation Small Offcanvas */

a.uk-offcanvas {
  display: block;
  position: relative;
}

a.uk-offcanvas img{
  float: right;
}

.offcanvas-button {
  float: right;
  margin: 10px 20px 0 0;
}

.uk-offcanvas-bar {
    position: absolute;
    background: #fff;
}

.uk-offcanvas-bar ul.nav {
	margin-top:40px;
}

.uk-offcanvas-bar li {
	list-style-type:none;
  background: #fff !important;
}

.uk-offcanvas-bar li a {
  background: #fff !important;
	color:#000 !important;
}


/* Tabellen */

td {
  vertical-align: top !important;
}

/* Pagination */

.pagination ul {
    position: relative;
    top: -60px;
}

.pagination li {
    list-style-type: none;
    float: left;
    padding-right: 10px;
  }



/* Footer */

.footer p {
  line-height: 45px;
}

@media screen and (min-width: 1024px) {


}



@media screen and (max-width: 760px) {

  .header-area {
      background: url(../images/header-background.png);
      background-size: cover;
      height: 150px;
      position: relative;
  }

}

/* some fixes*/

.main-content {
    padding: 35px;
}
#seminarman .chzn-container {
    min-width: 220px !important;
}
table {
    width: 100%;
}
.moduletable {
    overflow: hidden;
}
